CRAN Package Check Results for Package rsae

Last updated on 2014-04-24 03:47:53.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1-5 1.74 24.30 26.04 OK
r-devel-linux-x86_64-debian-gcc 0.1-5 2.14 23.75 25.89 OK
r-devel-linux-x86_64-fedora-clang 0.1-5 54.21 OK
r-devel-linux-x86_64-fedora-gcc 0.1-5 53.28 OK
r-devel-osx-x86_64-clang 0.1-5 49.75 OK
r-devel-osx-x86_64-gcc 0.1-5 WARN
r-devel-windows-ix86+x86_64 0.1-5 9.00 43.00 52.00 OK
r-patched-linux-x86_64 0.1-5 1.74 24.16 25.91 OK
r-patched-solaris-sparc 0.1-5 284.90 OK
r-patched-solaris-x86 0.1-5 65.40 OK
r-release-linux-ix86 0.1-5 4.00 44.00 48.00 OK
r-release-linux-x86_64 0.1-5 1.66 25.90 27.56 OK
r-release-osx-x86_64-mavericks 0.1-5 WARN
r-release-osx-x86_64-snowleopard 0.1-5 OK
r-release-windows-ix86+x86_64 0.1-5 8.00 41.00 49.00 OK
r-oldrel-windows-ix86+x86_64 0.1-5 9.00 45.00 54.00 OK

Check Details

Version: 0.1-5
Check: package dependencies
Result: NOTE
    Package suggested but not available for checking: ‘robustbase’
Flavor: r-devel-osx-x86_64-gcc

Version: 0.1-5
Check: running R code from vignettes
Result: WARNING
    Errors in running code in vignettes:
    when running code in ‘rsae.Rnw’
     ...
    
    > fitsaemodel("huberm", bhfmodel, k = 1.2, init = "s")
    Loading required package: robustbase
    Warning in library(package, lib.loc = lib.loc, character.only = TRUE, logical.return = TRUE, :
     there is no package called ‘robustbase’
    
     When sourcing ‘rsae.R’:
    Error: You cannot use 'lts' or 's', because the
     'robustbase' package is not installed!
    Execution halted
Flavor: r-devel-osx-x86_64-gcc

Version: 0.1-5
Check: re-building of vignette outputs
Result: NOTE
    Error in re-building vignettes:
     ...
    Loading required package: robustbase
    Warning in library(package, lib.loc = lib.loc, character.only = TRUE, logical.return = TRUE, :
     there is no package called ‘robustbase’
    
    Error: processing vignette 'rsae.Rnw' failed with diagnostics:
     chunk 26
    Error in .initmethod(model, control$init) :
     You cannot use 'lts' or 's', because the
     'robustbase' package is not installed!
    
    Execution halted
Flavor: r-devel-osx-x86_64-gcc

Version: 0.1-5
Check: PDF version of manual
Result: WARNING
    LaTeX errors when creating PDF version.
    This typically indicates Rd problems.
    LaTeX errors found:
    ! LaTeX Error: File `upquote.sty' not found.
    
    Type X to quit or <RETURN> to proceed,
    or enter new name. (Default extension: sty)
    
    9a5a91/Rd2.tex:8: ==> Fatal error occurred, no output PDF file produced!
Flavor: r-release-osx-x86_64-mavericks